<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Portable File">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to rename a portable file. " /><title>Renaming the Portable File</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/renaming-portable-file.html">Open topic with navigation</a>
        </p>
        <h3>Renaming the Portable File</h3>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab.</li>
            <li value="2">When the Manage Campaigns page appears, find the campaign that you want to edit.</li>
            <li value="3">Click the <b class="UISelection">Edit </b>link. The campaign configuration page appears and displays components that are part of the campaign.</li>
            <li value="4">Find the portable file component that you want to rename and click on the button.</li>
            <li value="5">When the Portable file configuration window appears, enter the new name for the portable file in the <b class="UISelection">Name </b>field.</li>
            <li value="6">Click <b class="UISelection">Save </b>to save your changes.</li>
        </ol>
    </body>
</html>